WordPress Events Manager Plugin 'admin.php' SQL Injection Vulnerability

Bugtraq ID: 48220
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 13 2011 12:00AM
Updated: Jun 13 2011 12:00AM
Credit: LoocK3D
Vulnerable: WordPress Events Manager 3.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus